dn: uid={{ user.uid }},ou=users,ou=system
changetype: add
uid: {{ user.uid }}
sn: {{ user.cn }}
cn: {{ user.cn }}
objectClass: inetOrgPerson
objectClass: organizationalPerson
objectClass: person
objectClass: top
userPassword: {crypt}x
